[Desktop Entry]
Name=Thumbnail Aside
Name[af]=Duimnael langsaan
Name[ar]=مصغرات على الجانب
Name[be@latin]=Padhlady akon
Name[bg]=Манипулатор на умалени копия
Name[ca]=Miniatures de costat
Name[cs]=Postranní miniatura
Name[csb]=Miniaturka Aside
Name[da]=Væk med miniature
Name[de]=Seitliche Vorschaubilder
Name[el]=Εικόνα επισκόπησης στο πλάι
Name[eo]=Miniaturojn flanke
Name[es]=Miniaturas laterales
Name[et]=Pisipildid kõrval
Name[eu]=Koadro txikiak alboan
Name[fi]=Esikatselukuva vieressä
Name[fr]=Aperçus sur le côté
Name[fy]=Miniatuer der neist
Name[gl]=Miniatura a un lado
Name[gu]=થમ્બનીલ બાજુમાં
Name[he]=דוגמית בצד
Name[hi]=लघुछवि बाजू में
Name[hu]=Ablakbetekintő oldalt
Name[is]=Smámynd til hliðar
Name[it]=Miniature di fianco
Name[ja]=サムネイルをわきに表示
Name[kk]=Нобайды шеттеу
Name[km]=រូបភាព​តូចនៅ​ខាង
Name[kn]=ಸೂಚ್ಯಚಿತ್ರ ಬದಿಯಲ್ಲಿ
Name[ko]=미리 보기 그림
Name[lv]=Sīktēli malā
Name[ml]=അടുത്തുള്ള നഖചിത്രം
Name[mr]=लघुप्रतिमा बाजूला करा
Name[nb]=Minibilde tilside
Name[nds]=Vöransicht kantsiets
Name[ne]=थम्बनेल अलग गर्नुहोस्
Name[nl]=Miniatuur ernaast
Name[nn]=Miniatyrbilete ved sidan
Name[pa]=ਥੰਮਨੇਲ ਏ-ਸਾਇਡ
Name[pl]=Miniaturka z boku
Name[pt]=Miniaturas Lado-a-Lado
Name[pt_BR]=Miniatura de lado
Name[ro]=Miniatură lateral
Name[ru]=Миниатюры сбоку
Name[se]=Minigovva bálddas
Name[sk]=Náhľad vedľa
Name[sl]=Sličica ob strani
Name[sr]=Сличица по страни
Name[sr@latin]=Sličica po strani
Name[sv]=Miniatyrbild vid sidan om
Name[ta]=சுட்டி பக்கத்தில்
Name[te]=థంబ్‌నెయిల్ ఎసైడ్
Name[th]=ภาพตัวอย่างแบบย่อตามด้าน
Name[tr]=Yan Küçük Resimcik
Name[uk]=Мініатюри збоку
Name[vi]=Hình nhỏ ra bên
Name[wa]=Prévoeyaedje a costé
Name[x-test]=xxThumbnail Asidexx
Name[zh_CN]=缩略图置边
Name[zh_TW]=縮圖在旁邊
Icon=preferences-system-windows-effect-thumbnailaside
Comment=Display window thumbnails on the edge of the screen
Comment[ar]=تعرض مصغرات النوافذ على حافة الشاشة
Comment[be@latin]=Pakazvaje padhlady akon na krai ekrana.
Comment[bg]=Показване на умалени копия, когато курсора е върху лентата с инструменти
Comment[ca]=Mostra les miniatures de les finestres a la vora de la pantalla
Comment[da]=Vis miniaturer af vinduer ved kanten af skærmen
Comment[de]=Zeigt Vorschaubilder von Fenstern in einer Bildschirmecke an.
Comment[el]=Εμφανίζει στην άκρη της οθόνης την εικόνα επισκόπησης του παραθύρου
Comment[es]=Muestra las miniaturas de la ventana en el borde de la pantalla
Comment[et]=Ekraani serval näidatakse akende pisipilte
Comment[fr]=Affiche l'aperçu de la fenêtre sur le bord de l'écran
Comment[gl]=Mostra miniaturas das fiestras no contorno da pantalla
Comment[gu]=સ્ક્રિનની કિનારી પર વિન્ડોની થમ્બનીલ બતાવો
Comment[hi]=स्क्रीन के किनारे विंडो लघुछवि प्रदर्शित करें
Comment[is]=Sýnir smámynd af glugga við brún skjásins
Comment[it]=Mostra le miniature delle finestre sul fianco dello schermo
Comment[ja]=ウィンドウのサムネイルをスクリーンの端に表示します
Comment[kk]=Терезе нобайларын экранның шетінде көрсету
Comment[km]=បង្ហាញ​រូបភាព​តូចៗ​របស់​បង្អួច​នៅគែម​​អេក្រង់
Comment[kn]=ಕಿಟಕಿಯ ಸೂಚ್ಯಚಿತ್ರವನ್ನು ತೆರೆಯ ಅಂಚಿನಲ್ಲಿ ತೋರುವಂತೆ ಮಾಡು
Comment[ko]=화면의 모서리에 창의 미리 보기 그림을 표시합니다
Comment[lv]=Rāda logu sīktēlus ekrāna malā
Comment[ml]=ജാലകത്തിനുള്ള നഖചിത്രം സ്ക്രീനിന്റെ കോണില്‍ കാണിക്കുക
Comment[mr]=पडद्याच्या किनाऱ्यास चौकट थंबनेल दर्शवा
Comment[nb]=Viser vinduers minibilder ved kanten av skjermen
Comment[nds]=Finster-Vöransichten an de Schirmkant wiesen
Comment[nl]=Toont vensterminiaturen langs de rand van het scherm
Comment[pa]=ਸਕਰੀਨ ਦੇ ਕੋਨੇ ਉੱਤੇ ਵਿੰਡੋ ਦਾ ਥੰਮਨੇਲ ਵੇਖੋ
Comment[pl]=Pokazuje miniaturki okien z boku ekranu
Comment[pt]=Mostrar as miniaturas das janelas no extremo do ecrã
Comment[pt_BR]=Mostrar as miniaturas das janelas no extremo do ecrã
Comment[ro]=Afișează miniaturile ferestrelor la marginea ecranului
Comment[sk]=Zobrazí náhľady okien na kraji obrazovky
Comment[sl]=Ob robu zaslona prikazuje sličice oken
Comment[sv]=Visa miniatyrbilder av fönster vid skärmkanten
Comment[th]=แสดงภาพตัวอย่างหน้าต่างที่ขอบของจอภาพ
Comment[tr]=Ekranın kenarında pencerenin küçük resmini gösterir
Comment[uk]=Показує мініатюри вікон на краю екрана
Comment[x-test]=xxDisplay window thumbnails on the edge of the screenxx
Comment[zh_CN]=在屏幕边缘显示窗口的缩略图
Comment[zh_TW]=在螢幕的邊緣顯示視窗縮圖

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Luboš Luňák
X-KDE-PluginInfo-Email=l.lunak@kde.org
X-KDE-PluginInfo-Name=kwin4_effect_thumbnailaside
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
